[Ironpython-users] Compiling IronPython for .NET 2.0

Markus Schaber m.schaber at 3s-software.com
Fri Jul 29 07:59:53 CEST 2011

Hi, Jeff,

Von: Jeff Hardy

> I don't know why Markus' clients can't/won't upgrade to 3.5, but I'm
> they're not good reasons. :)

Well, some of our clients are OEMs shipping very customized versions of
our product. Some of them urge us to update to .NET 4.0 for some
reasons, others urge us to stay with .NET 2.0 for other reasons. Some of
those reasons are need for new tools (update visual studio), need for
recertifying / revalidation of a lot of code for the new runtime, and
maybe even win2k support.

The automation industry often is very conservative, breaking a running
system there may cost millions.

However, it seems that we will actually switch to .NET 4.0 for the next

Best regards

Markus Schaber

We software Automation.

3S-Smart Software Solutions GmbH
Markus Schaber | Developer
Memminger Str. 151 | 87439 Kempten | Germany | Tel. +49-831-54031-0 |
Fax +49-831-54031-50

Email: m.schaber at 3s-software.com | Web: http://www.3s-software.com 
CoDeSys internet forum: http://forum.3s-software.com
Download CoDeSys sample projects:

Managing Directors: Dipl.Inf. Dieter Hess, Dipl.Inf. Manfred Werner |
Trade register: Kempten HRB 6186 | Tax ID No.: DE 167014915 

More information about the Ironpython-users mailing list